#u97
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #2E2D2D;
}

#u99,#u148,#u151
{
	background-color: transparent;
	position: relative;
}

#u154-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E2D2D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u151:hover #u154-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u560,#u563
{
	background-color: transparent;
	position: relative;
}

#u565-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E2D2D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u563:hover #u565-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u573,#u576
{
	background-color: transparent;
	position: relative;
}

#u577-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E2D2D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u576:hover #u577-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u151.MuseMenuActive #u154-4 p,#u563.MuseMenuActive #u565-4 p,#u576.MuseMenuActive #u577-4 p
{
	color: #2E2D2D;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#buttonu3099
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/btn_showroom.png") no-repeat center top;
}

#buttonu3099:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
}

#u3100-4
{
	background-color: transparent;
	color: #2E2D2D;
	text-align: center;
	letter-spacing: 0px;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#buttonu3099:hover #u3100-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3099.ButtonSelected #u3100-4 p
{
	color: #2E2D2D;
	visibility: inherit;
}

#buttonu541
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/btn_facebook.png") no-repeat center top;
}

#buttonu541:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
}

#buttonu3099.ButtonSelected,#buttonu541.ButtonSelected
{
	background-repeat: no-repeat;
	background-position: center top;
}

#u219,#u222
{
	background-color: transparent;
	position: relative;
}

#u223-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u222:hover #u223-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u220
{
	background-color: transparent;
}

#u221
{
	border-color: #2E2D2D;
	background-color: #E7C122;
	position: relative;
}

#u3734
{
	border-style: solid;
	border-color: #2E2D2D;
	background-color: #E7C122;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3734:hover
{
	background-color: #2E2D2D;
}

#u3736-4
{
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u3734:hover #u3736-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3748
{
	border-style: solid;
	border-color: #2E2D2D;
	background-color: #E7C122;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3748:hover
{
	background-color: #2E2D2D;
}

#u3734.MuseMenuActive,#u3748.MuseMenuActive
{
	background-color: #666666;
}

#u3749-4
{
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u3748:hover #u3749-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3734.MuseMenuActive #u3736-4 p,#u3748.MuseMenuActive #u3749-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3733,#u3745,#u240,#u243
{
	background-color: transparent;
	position: relative;
}

#u246-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u243:hover #u246-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u247,#u248
{
	background-color: transparent;
	position: relative;
}

#u251-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u248:hover #u251-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u254,#u257
{
	background-color: transparent;
	position: relative;
}

#u259-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u257:hover #u259-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u268,#u269
{
	background-color: transparent;
	position: relative;
}

#u272-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u269:hover #u272-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u275,#u276
{
	background-color: transparent;
	position: relative;
}

#u279-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u276:hover #u279-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u282,#u285
{
	background-color: transparent;
	position: relative;
}

#u286-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u285:hover #u286-4 p
{
	color: #E7C122;
	visibility: inherit;
}

#u222.MuseMenuActive #u223-4 p,#u243.MuseMenuActive #u246-4 p,#u248.MuseMenuActive #u251-4 p,#u257.MuseMenuActive #u259-4 p,#u269.MuseMenuActive #u272-4 p,#u276.MuseMenuActive #u279-4 p,#u285.MuseMenuActive #u286-4 p
{
	color: #E7C122;
	visibility: inherit;
	font-size: 15px;
}

#u1026-4
{
	background-color: transparent;
	color: #2E2D2D;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u1027-4
{
	background-color: transparent;
	color: #2E2D2D;
	text-align: center;
	line-height: 72px;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u1031,#u1030
{
	border-style: solid;
	border-color: #2E2D2D;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 2px;
}

#u98,#u1013,#u78
{
	border-color: #000000;
	background-color: #2E2D2D;
}

#u98_align_to_page,#u78_align_to_page
{
	position: relative;
}

#menuu980
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u991
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u992-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u991:hover #u992-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u998
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u1000-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u998:hover #u1000-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u1003
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u1005-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1003:hover #u1005-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u991.MuseMenuActive #u992-4 p,#u998.MuseMenuActive #u1000-4 p,#u1003.MuseMenuActive #u1005-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: none;
}

#u666
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u669-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u666:hover #u669-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u631
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u633-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u631:hover #u633-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u659
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u662-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u659:hover #u662-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u652
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u654-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u652:hover #u654-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u626
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u627-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u626:hover #u627-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u638
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u641-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u638:hover #u641-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u675
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u677-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u675:hover #u677-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#menuu147,#menuu211,#menuu622,#u647
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u650-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u647:hover #u650-4 p
{
	color: #E7C122;
	visibility: inherit;
	text-decoration: underline;
}

#u666.MuseMenuActive #u669-4 p,#u631.MuseMenuActive #u633-4 p,#u659.MuseMenuActive #u662-4 p,#u652.MuseMenuActive #u654-4 p,#u626.MuseMenuActive #u627-4 p,#u638.MuseMenuActive #u641-4 p,#u675.MuseMenuActive #u677-4 p,#u647.MuseMenuActive #u650-4 p
{
	color: #E7C122;
	visibility: inherit;
	font-size: 15px;
	text-decoration: none;
}

#u79
{
	position: relative;
	background: transparent url("../images/btn_jemstone_footer-normal.png") no-repeat left top;
	background-size: contain;
}

#u79:hover
{
	background: transparent url("../images/btn_jemstone_footer-hover.png") no-repeat left top;
	background-size: contain;
}

#u79:active
{
	background: transparent url("../images/btn_jemstone_footer-down.png") no-repeat left top;
	background-size: contain;
}

#u1014,#u1020,#u988,#u995,#u1002,#u665,#u630,#u658,#u651,#u623,#u637,#u672,#u644,#u105
{
	background-color: transparent;
	position: relative;
}

